/*
 * Action.java
 *
 * Created on March 21, 2007, 2:44 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package foodplanet.management.action;

public interface Action {
    public void act();
    public void setMessage(String message);
}
